とーますメモ

Ruby on Rails / Goなどの学習メモ

【Rails】bundle installでmysql0.5.2がインストールできない

自分用メモ。

環境は以下の通り。

・MacOS 10.4 Mojava
・MySQL 5.7
・mysql2(gem) 0.5.2

同じようなエラーが出て対応しているケースがあったので、同じように対応

github.com
qiita.com

インストールできた。